﻿body {
}



.bluebutton {
    border: 1px solid #3677D6;
    padding: 4px;
    color: #FFFFFF;
    background-color: #4486F6;
    background-image: url('')!important;
    font-size: 8pt;
    font-weight: bold;
    

    cursor: pointer;
    white-space: nowrap;
}
.bluebutton div.dxb {
    padding: 1px 5px;
    border: 0px;
}
.bluebutton div.dxbf {
    padding: 0px 4px;
    border: dotted 1px black;
}
.bluebuttonHovered {
    background-color: #3677D6;
}
.bluebuttonPressed {
    border-color: #4486F6;
    padding: 5px 3px 3px 5px;
}
.bluebuttonDisabled {
    background-color: #A8A8A8;
      border-color: #8E8E8E;
       color: #646664;
}

.redbutton {
    border: 1px solid #D3381A;
    padding: 4px;
    color: #FFFFFF;
    background-color: #E85234;
    background-image: url('')!important;
    font-size: 8pt;
    font-weight: bold;
    

    cursor: pointer;
    white-space: nowrap;
}
.redbutton div.dxb {
    padding: 1px 5px;
    border: 0px;
}
.redbutton div.dxbf {
    padding: 0px 4px;
    border: dotted 1px black;
}
.redbuttonHovered {
    background-color: #D3381A;
}
.redbuttonPressed {
    border-color: #D3381A;
    padding: 5px 3px 3px 5px;
}
.redbuttonDisabled {
    background-color: #A8A8A8;
      border-color: #8E8E8E;
       color: #646664;
}

.greenbutton {
    border: 1px solid #3FA03F;
    padding: 4px;
    color: #FFFFFF;
    background-color: #65BA65;
    background-image: url('')!important;
    font-size: 8pt;
    font-weight: bold;    

    cursor: pointer;
    white-space: nowrap;
}
.greenbutton div.dxb {
    padding: 1px 5px;
    border: 0px;
}
.greenbutton div.dxbf {
    padding: 0px 4px;
    border: dotted 1px black;
}
.greenbuttonHovered {
    background-color: #3FA03F;
}
.greenbuttonPressed {
    border-color: #3FA03F;
    padding: 5px 3px 3px 5px;
}

.greenbuttonDisabled {
    background-color: #A8A8A8;
      border-color: #8E8E8E;
       color: #646664;
}
